using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

namespace JuSNS.Web.inc.Ajax.index
{
    public partial class news : JuSNS.UI.Page.BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            JuSNS.Home.News ns = new JuSNS.Home.News();
            string listStr = string.Empty;
            DataTable dt = ns.GetSysNews(1, 1);
            if (dt != null && dt.Rows.Count > 0)
            {
                for (int i = 0; i < dt.Rows.Count; i++)
                {
                    listStr += "&bull; <a href=\"" + rooDir + "/news/n" + dt.Rows[i]["ID"].ToString() + ".aspx\" title=\"" + dt.Rows[i]["title"].ToString() + "\" target=\"_top\">" + JuSNS.Common.Input.GetSubString(dt.Rows[i]["title"].ToString(), 42) + "</a>";
                }
            }
            dt.Clear(); dt.Dispose();
            Response.Write(listStr);
            Response.End();
        }
    }
}
